import request from '@/utils/request'

export function listOwnXyjxjApply(query) {
	return request({
		url: '/comprehensive/goodapply/listOwnXyjxjApply',
		method: 'get',
		query
	})
}

//提交学业奖学金申请
export function applyXyjxj(data) {
	return request({
		url: '/comprehensive/goodapply/applyXyjxj',
		method: 'post',
		data:data
	})
}
//重新提交学业奖学金申请
export function reApply(data) {
	return request({
		url: '/comprehensive/goodapply/reApply',
		method: 'post',
		data: data
	})
}

//取消申请
export function cancelOwnApply(data) {
  return request({
    method: "post",
    url: "/comprehensive/goodapply/cancelOwnApply",
    data
  });
}